<template>
  <div class="left-over-height-container">
    <span>{{ $t("no_games_please_come_back_later") }}</span>
  </div>
</template>
<style scoped>
.left-over-height-container {
  width: 100%;
  background: #f0f6ff;
  min-height: calc(100vh - 382px);
  display: flex;
  font-size: 2rem;
  place-items: center;
  place-content: center;
}
</style>
